nodejs-deprecated-0.0.1-alt1_6.noarch.rpm


Advertisement

Description

nodejs-deprecated - Tool for deprecating things

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename nodejs-deprecated-0.0.1-alt1_6.noarch.rpm
Package name nodejs-deprecated
Package version 0.0.1
Package release alt1_6
Package architecture noarch
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 4.08 KB
Installed size 4.08 KB
Tool for deprecating things

Alternatives

Package Version Architecture Repository
nodejs-deprecated - - -

Requires

Name Value
rpmlib(PayloadIsLzma) -

Provides

Name Value
nodejs-deprecated = 0.0.1-alt1_6
npm(deprecated) = 0.0.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package nodejs-deprecated-0.0.1-alt1_6.noarch.rpm
Source Package nodejs-deprecated-0.0.1-alt1_6.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install nodejs-deprecated rpm package:
    # sudo apt-get install nodejs-deprecated

Files

Path
/usr/lib/node_modules/deprecated/index.js
/usr/lib/node_modules/deprecated/node_modules
/usr/lib/node_modules/deprecated/package.json
/usr/share/doc/nodejs-deprecated-0.0.1/LICENSE
/usr/share/doc/nodejs-deprecated-0.0.1/README.md

See Also

Package Description
nodejs-destroy-1.0.4-alt1_4.noarch.rpm Destroy a stream if possible
nodejs-detect-file-0.1.0-alt1_6.noarch.rpm Detect if a filepath exists and resolves the full filepath
nodejs-detect-indent-5.0.0-alt1_4.noarch.rpm Detect the indentation of code
nodejs-detect-newline-2.1.0-alt1_4.noarch.rpm Detect the dominant newline character of a string
nodejs-detect-node-2.0.3-alt1_4.noarch.rpm Detect Node.JS (as opposite to browser environment) (reliable)
nodejs-detective-2.3.0-alt1_10.noarch.rpm Node.js module to find all calls to require()
nodejs-dezalgo-1.0.3-alt1_7.noarch.rpm Contain async insanity so that the dark pony lord doesn't eat souls
nodejs-dicer-0.2.5-alt1_4.noarch.rpm A very fast streaming multipart parser for node.js
nodejs-diff-1.0.8-alt1_9.noarch.rpm A JavaScript text diff implementation for Node.js
nodejs-difflet-0.2.3-alt1_16.noarch.rpm Colorful diffs for JavaScript objects
nodejs-difflib-0.2.4-alt1_8.noarch.rpm Text diff library ported from Python's difflib module
nodejs-dirty-chai-2.0.1-alt1_3.noarch.rpm Extends Chai with lint-friendly terminating assertions
nodejs-discord-js-11.4.2-alt1_2.noarch.rpm Powerful JavaScript library for interacting with the Discord API
nodejs-docopt-0.6.2-alt1_8.noarch.rpm A command line option parser that will make you smile
nodejs-doctrine-0.6.4-alt1_8.noarch.rpm A JSDoc parser
Advertisement
Advertisement